## This is my focus map !

![+]()

* IT resume : <http://resumesm.gq>
* IT emergency computer repairman !
* migrate articles (~/StaticWeb/Pelican/src/GCBank/articles/)
* portefolio
* get a rake account (https://getrake.io/#how-it-works)
  see also [*](https://www.one-tab.com/page/XSSs-D4LRbi_otcvSviBQw)
* migrate articles (~/StaticWeb/Pelican/src/GCBank/articles/)

* hacker / creativity coach resume

* make a template like ~/StaticWeb/StyleModel/site21767


### out of focus ...

 * focus.map website
 * my.focus website
 * everything is a thought (map) (a la TheBrain)


### later ...

run
cd ~/Download/videos; tac list | down.pl

